/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Helpdesk10
 */
public class AssetEntryBean {
    
    private String asset_type;
    private String asset_subtype;
    private String asset_mst_id;
    private String asset_id;
    private String description;
    private String curr_val;
    private String mode_of_aqr;

    private String purchaseDate;
    private String glcode;
    private String depRate;
    private String status;
    private String id;
    private String glid;
    private String remarks;
    private String comp1;
    private String comp2;

    public String getComp1() {
        return comp1;
    }

    public void setComp1(String comp1) {
        this.comp1 = comp1;
    }

    public String getComp2() {
        return comp2;
    }

    public void setComp2(String comp2) {
        this.comp2 = comp2;
    }
    
    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
    
    public String getGlid() {
        return glid;
    }

    public void setGlid(String glid) {
        this.glid = glid;
    }
    
    public String getPurchaseDate() {
        return purchaseDate;
    }

    public void setPurchaseDate(String purchaseDate) {
        this.purchaseDate = purchaseDate;
    }

    public String getGlcode() {
        return glcode;
    }

    public void setGlcode(String glcode) {
        this.glcode = glcode;
    }

    public String getDepRate() {
        return depRate;
    }

    public void setDepRate(String depRate) {
        this.depRate = depRate;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    
    public String getAsset_id() {
        return asset_id;
    }

    public void setAsset_id(String asset_id) {
        this.asset_id = asset_id;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getCurr_val() {
        return curr_val;
    }

    public void setCurr_val(String curr_val) {
        this.curr_val = curr_val;
    }

    public String getAsset_type() {
        return asset_type;
    }

    public void setAsset_type(String asset_type) {
        this.asset_type = asset_type;
    }

    public String getAsset_subtype() {
        return asset_subtype;
    }

    public void setAsset_subtype(String asset_subtype) {
        this.asset_subtype = asset_subtype;
    }

    public String getAsset_mst_id() {
        return asset_mst_id;
    }

    public void setAsset_mst_id(String asset_mst_id) {
        this.asset_mst_id = asset_mst_id;
    }

    public String getMode_of_aqr() {
        return mode_of_aqr;
    }

    public void setMode_of_aqr(String mode_of_aqr) {
        this.mode_of_aqr = mode_of_aqr;
    }      
}
